@charset "utf-8";
/* CSS Document */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	margin: 0px;
	background-image: url(../images/bg-main.png);
	background-repeat: repeat-x;
	padding: 0px;
	height: 100%;
	background-color: #545454;
	font-size: 14px;
	text-align: justify;
	line-height: 20px;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	color: #e20808;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	color: #CCC;
	font-family: Georgia, "Times New Roman", Times, serif;
}


A:link {COLOR: #e20808; TEXT-DECORATION: none}
A:visited {COLOR: #e20808; TEXT-DECORATION: none}
A:hover {COLOR: #ffffff; TEXT-DECORATION: none}

A.footerlink:link {COLOR: #bebebe; TEXT-DECORATION: none}
A.footerlink:visited {COLOR: #bebebe; TEXT-DECORATION: none}
A.footerlink:hover {COLOR: #e20808; TEXT-DECORATION: none}

A.saralink:link {
	COLOR: #8f8f8f;
	TEXT-DECORATION: none;
	font-size: 11px;
}
A.saralink:visited {COLOR: #8f8f8f; TEXT-DECORATION: none}
A.saralink:hover {COLOR: #ffffff; TEXT-DECORATION: none}

.container {
	min-height:100%;
	position:relative;
	height:100%;
	width: 902px;
	background-image: url(../images/bg-container.png);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
}

/*--BEGIN TOP NAVIGATION CODE--*/

.mainnav-outer {
	height: 54px;
	width: 902px;
	margin-right: auto;
	margin-left: auto;
}

ul#mainnav {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
}
ul#mainnav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative; /*--Important--*/
}
ul#mainnav li a {
	float: left;
	text-indent: -9999px; /*--Push text off of page--*/
	height: 54px;
}
ul#mainnav li:hover a, ul#mainnav li a:hover { background-position: left bottom; } /*--Hover State--*/

ul#mainnav a.home {
	background: url(../images/buttons/home.png) no-repeat;
	width: 88px;
}
ul#mainnav a.about {
	background: url(../images/buttons/about.png) no-repeat;
	width: 110px;
}
ul#mainnav a.services {
	background: url(../images/buttons/services.png) no-repeat;
	width: 106px;
}
ul#mainnav a.equipment {
	background: url(../images/buttons/equipment.png) no-repeat;
	width: 120px;
}
ul#mainnav a.gallery {
	background: url(../images/buttons/gallery.png) no-repeat;
	width: 99px;
}
ul#mainnav a.health {
	background: url(../images/buttons/health.png) no-repeat;
	width: 166px;
}
ul#mainnav a.careers {
	background: url(../images/buttons/careers.png) no-repeat;
	width: 102px;
}
ul#mainnav a.contact {
	background: url(../images/buttons/contact.png) no-repeat;
	width: 111px;
}

ul#mainnav li .sub {
	position: absolute; /*--Important--*/
	top: 50px;
	left: 0;
	float: left;
	display: none;
	background-repeat: repeat-x;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 7px;
	background-image: url(../images/bg-dropdown.png);
	line-height: 12px;
	z-index: 1;
}
ul#mainnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 140px;
	float: left;
	z-index: 1;
}
ul#tmainnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #FFFFFF;
	z-index: 1;
}
ul#mainnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	background: url(navlist_arrow.png) no-repeat 5px 12px;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	z-index: 1;
}
ul#mainnav .sub ul li a:hover {
	color: #e20808;
	background-position: 5px 12px;/*--Override background position--*/
}

/*--END TOP NAVIGATION CODE--*/


.header {
	width: 902px;
	height: 430px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/rotator/rotator-bg.jpg);
}

.content {
	width: 902px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom:15px;
	background-color: #262626;
	background-image: url(../images/bg-content.png);
	background-repeat: no-repeat;
}

.content-inner {
	width: 862px;
	padding-right: 20px;
	padding-left: 20px;
	}
	
.text-home {
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
}

.footer {
	background-image: url(../images/bg-footer.png);
	background-repeat: repeat-y;
	height: 77px;
	width: 902px;
	bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
.footer-left {
	float: left;
	width: 290px;
	margin-top: 10px;
	margin-left: 20px;
	line-height: 25px;
}

.footer-right {
	float: right;
	width: 230px;
	margin-top: 10px;
	margin-right: 20px;
	line-height: 25px;
	font-size: 10px;
}

.footer-center {
	float: left;
	width: 310px;
	margin-top: 10px;
	margin-left: 20px;
	line-height: 25px;
}

/*--BEGIN INDEX TILE CODE--*/
ul#hometile {
	margin: 0;
	padding: 0;
	float:right;
	width: 100%;
	list-style: none;
}
ul#hometile li {
	float: right;
	position: relative; /*--Important--*/
	margin-bottom: 20px;
}
ul#hometile li a {
	float: right;
	text-indent: -9999px; /*--Push text off of page--*/
	height: 83px;
}
ul#hometile li:hover a, ul#mainnav li a:hover { background-position: left bottom; } /*--Hover State--*/

ul#hometile a.careers {
	background: url(../images/buttons/careers-tile.jpg) no-repeat;
	width: 251px;
}
ul#hometile a.gallery {
	background: url(../images/buttons/gallery-tile.jpg) no-repeat;
	width: 251px;
}
ul#hometile a.contact {
	background: url(../images/buttons/contact-tile.jpg) no-repeat;
	width: 251px;
}
/*--END INDEX TILE CODE--*/

/*GALLERY VIEWER*/ 
.gallery-container {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	}

.svw {
	width: 650px;
	height: 433px;
} 
.svw ul {position: relative; left: -999em;}  /*core classes*/ 
.stripViewer {
	position: relative;
	overflow: hidden;
	margin: 0 0 1px 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
} 
.stripViewer ul {
	/* this is your UL of images */ margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	list-style-type: none;
} 
.stripViewer ul li {  float:left; } 
.stripTransmitter { overflow: auto; width: 1%; } 
.stripTransmitter ul { margin: 0; padding: 0; position: relative; list-style-type: none; } 
.stripTransmitter ul li{ width: 20px; float:left; margin: 0 1px 1px 0; } 
.stripTransmitter a{
	text-align: center;
	line-height: 22px;
	color: #999999;
	text-decoration: none;
	display: block;
	font-family: "Century Gothic", Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
} 
.stripTransmitter a:hover, a.current{
	color: #FFFFFF;
} 

/*END GALLERY VIEWER*/ 


.dispatch-no {
	text-align: center;
	font-size: 18px;
	color: #AC0015;
}

.home-slideshow {
	width: 902px;
	height: 430px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/rotator/rotator-bg.jpg);
	background-repeat: no-repeat;
}
